# Zoomsense Plugin BreakoutRoom Recording

- Functions folder has the firebase functions in

- App folder has the UI controls in (vue-cli-service build --target lib src/library.ts) to generate output files into the dist dir (notes for CI)

- package.json has metadata on the plugin in
